/* */
/* Copyright (c) 2008 Software Ambience Corp. All rights reserved. */
/* */

"SizeFormatter_Bytes" = "Б";
"SizeFormatter_Kilobytes" = "КБ";
"SizeFormatter_Megabytes" = "МБ";
"SizeFormatter_Gigabytes" = "ГБ";
"SizeFormatter_Terabytes" = "ТБ";
"SizeFormatter_Petabytes" = "ПБ";





